# file climch_interact_rc.py: list of instructions
#  for program climch_interact.py* controlling data logger
# List of initiation strings for data logger
# These are run only once at program start
InitiateMeasurements = ['syst:pres\n',
'sens:temp:tran:frtd:type 85, (@301,302)\n',
'sens:temp:tran:tc:type k, (@304,305,314)\n',
'sens:temp:tran:tc:rjun:type ext, (@304,305,314)\n',
'sens:volt:dc:rang:auto on, (@303,308,313,316)\n',
'calc:scale:gain 10, (@316)\n',
'sens:volt:dc:res max, (@303)\n',
'calc:scale:gain 260000, (@303)\n',
'calc:scale:offset -1117.5, (@303)\n',
'sens:volt:dc:aper 2, (@303)\n',
'calc:scale:state on, (@316)\n',
'calc:scale:state on, (@303)\n',
'sens:res:rang:auto on, (@306,307,309,317,319)\n',
'rout:open (@206,207,208,209,215,216)\n',
'rout:clos (@201,211,212,213,214,220)\n',
'rout:scan (@301,302,303,304,305,313,314,316)\n',
'trig:sour imm\n',
'trig:count 1\n']

CloseSafe = ['rout:open (@206,207,208,209,211,212,215,216)\n']
#
